OPENCC_DICT(1)

NAME
opencc_dict - open chinese convert dictionary tool

DESCRIPTION
Open Chinese Convert (OpenCC) Dictionary Tool

  Usage:

opencc_dict -i input_file -o output_file

-i Read data from input_file.

-o Write converted data to output_file.

Open Chinese Convert (OpenCC) Dictionary Tool

SEE ALSO
opencc(1)